
import request from '@/config/axios'
// 盘点 API
export const homeApi = {
  // 统计信息
  statistics: async () => {
    return await request.post({ url: `/logistics/order/statistics` })
  },
  // 首页巷道随行统计
  laneInventoryStatistics: async () => {
    return await request.post({ url: `/logistics/order/laneInventoryStatistics` })
  },
  
  // 首页巷道随行折线图
  laneInventoryLine: async () => {
    return await request.post({ url: `/logistics/order/laneInventoryLine` })
  },
  
  
  // 首页巷道盘点统计
  stockLaneInventoryStatistics: async () => {
    return await request.post({ url: `/logistics/stock/laneInventoryStatistics` })
  },
  // 首页巷道盘点统计
  stockLaneInventoryStatisticsPie: async () => {
    return await request.post({ url: `/logistics/stock/laneInventoryStatisticsPie` })
  },

}
